package com.liang.entity;

import java.io.Serializable;

/**
 * 项目角色(PrjProjectrole)实体类
 *
 * @author makejava
 * @since 2023-03-28 17:50:27
 */
public class PrjProjectrole implements Serializable {
    private static final long serialVersionUID = -72651910171449201L;

    private Integer id;
    /**
     * 名称
     */
    private String mc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

}

